* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font: inherit;
  font-size: 100%;
  font-family: sans-serif;
}
body {
  min-height: 100%;
  margin: 0;
  padding: 0;
  position: relative;
  background: #f1f1f1;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
.main_search {
  font-weight: 100;
  margin-left: 0.2em;
  margin-right: 0.2em;
}
.main_search > article > samp {
  min-width: 200px;
  max-width: 200px;
  height: auto;
  min-height: 380px;

  margin: 10px 10px;
  padding: 20px 10px;
  position: relative;
  border-radius: 4px;
}
.main_search > article > header {
      position: relative;
    height: 2em;
}
.main_search > article > header > h2{
    font: bold 1.2em / 1em sans-serif;
    padding: .5em .8em .1em 0;
    color: #7eb9f7;
    display: inline-block;
    position: absolute;
    z-index: 1;
    background: #fff;    
}
.main_search > article > header > hr {
    border: 0;
    border-bottom: 1px solid #60d6f1;
    border-radius: .3em;
    width: 100%;
    top: 55%;
    position: absolute;
}
.main_search > article {
  background-color: #fff;
  padding: 0px 18px 20px 18px;
  border-radius: 4px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  margin-top: 10px;
}
.main_search > article > div {
    display: block;
    text-align: center;
}
.main_search > article > div > section {
  min-width: 250px;
  max-width: 250px;
  min-height: 20.5em;
  margin: 10px 10px;
  padding: 10px;
  position: relative;
  border-radius: 4px;
  border: 1px solid #e3e9ef;
  display: inline-block;
  vertical-align: text-top;
}
.main_search > article > div > section:hover {
  border-color: #fff;
  box-shadow: 0 0.3rem 1.525rem -0.375rem rgba(0, 0, 0, 0.1);
  z-index: 10;
}
.main_search > article > div > section > h3 {
  color: #555555;
  font-size: 13px;
  font-family: sans-serif;
  font-weight: bold;
  padding: .1em 0 .2em 0;
  text-align: center;
}
.main_search > article > div > section > div > p {
  color: #555555;
  text-align: center;
  font-size: 13px;
  font-family: sans-serif;
  font-weight: 600;
  margin-top: 0px;
}
.main_search > article > div > section > div > p a{
    display: block;
}
.main_search > article > div > section > del {
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  text-decoration: none;
  padding: 10px;
  position: absolute;
  bottom: 0;
  left: 0  
}
.main_search > article > div > section > del > bdi {
  color: #333;
  font-weight: 600;
  font-size: 14px;
  margin-right: 8px;
  margin-bottom: 5px;
}
.main_search > article > div > section > del > bdi > strong {
  font-weight: 700;
  font-size: 12px;
}
.main_search > article > div > section > del > bdo {
  padding: 5px;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 22px;
  color: #fff;
  background-color: #990000;
  font-weight: 500;
  cursor: pointer;
  border-radius: 4px;
}
.main_search > article > div > section > del > bdo:hover {
  color: #990000;
  background-color: #fff;
  border: 1px solid #990000;
}
.main_search > article > div > section > del > bdo > span {
  margin-left: 5px;
}
.main_search > article > div > section > div > cite > a > img {
  width: 8em;
}
.main_search > article > div > section > div {
  position: relative;
}
.main_search > article > div > section > div > bdi {
    display: inline-block;    border: 1px solid #5cbedb; padding: .3em; border-radius: .3em; border-bottom-left-radius: 0; border-top-right-radius: 0;  float: right; margin: -1.5em 0 0 0;position: relative;
}
.main_search > article > div > section > div > bdi a{display: block; color: #5cbedb; font: 100 .7em / .8em sans-serif;
}
.main_search > article > div > section > div > cite {
  display: block;
}
.main_search > article > div > section > div > cite a{
  display: block;
}
.main_search > article > div > section > div > bdo{
    display: inline-block; text-align: left; margin: -1.5em 0 0 0; float: left;position: relative;
}

.main_search > article > div > section > div > bdi > a > img {
  width: 64px;
}

.main_search > article > div > section > div > bdo > label{font: 100 .8em/1em sans-serif; color: #e1681a; border: 1px solid #e78318; border-radius: .3em;    padding: .1em;}

.main_search > article > .labelmarks{display: block;} 
.main_search > article > .labelmarks section{min-height: auto; min-width: auto; max-width: none; display: inline-block; vertical-align: top; cursor: pointer;}
.main_search > article > .labelmarks section label{display: block; cursor: pointer;}
.main_search > article > .labelmarks section label bdi{display: block; width: 8em;}
.main_search > article > .labelmarks section label bdi img{border: none; width: 100%;}

.main_search .notification{position: fixed; top: 0; left: 0; z-index: 15; width: 100%; height: 100%; overflow: auto; text-align: center;background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAACAQMAAACjTyRkAAAAA1BMVEUAAACnej3aAAAAAXRSTlOzEo46UAAAAAxJREFUCB1jYGBgAAAABAABZDJT/gAAAABJRU5ErkJggg==')}
.main_search .notification samp{display: inline-block; position: relative; width: 70%; max-height: 90%; overflow: auto; margin-top: .9em; border: 0.2em solid #468edf; border-radius: 0.3em; background: #efefef; padding: 0.3em;}
.main_search .notification samp span{display: inline-block; border: .2em solid #ff5050; padding: .2em; border-radius: .3em; background: #fff; margin: .3em 0 .3em 0; cursor: pointer; position: fixed; top: 0;}
.main_search .notification samp a{display: block; text-decoration: none; width: 100%;}
.main_search .notification samp a img{width: 98%; border: none;}

div[slider]{position: relative;overflow: hidden; display: block; margin-left: auto; margin-right: auto; }
div[slider] a{display: block; width: 100%; height: 60vh; background-size: 100% 100%; text-decoration: none; position: absolute; right: -100%; top: 0;}
div[slider] a:first-child{position: relative; top: 0; left: 0;}
div[slider] a span{position: absolute; bottom: .2em; left: .2em; border: 1px solid #459ea3; font: bold .8em / 1em sans-serif; padding: 0.2em; color: #159faf;}

@media (max-width: 580px) {
  main {
    min-width: 350px;
  }
  div[slider] a{height: 20vh;}
  .main_search > article > div {
    flex-direction: column;
  }
  .main_search > article > div > section {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    max-width: none;    
  }
  .main_search > article > div > section > del{
    position: relative;
  }
}
